[CAPTURER_SWEDISH]

[FRM_CAPT]
FrmCapt.LblSelect="Välj fönster att klippa ut:"
FrmCapt.LblPreview="Förhandsgranskning:"
FrmCapt.m_aMDesktop="Skrivbord"
FrmCapt.m_aMScreen="Skärm"
FrmCapt.m_aMEnlarge="Dubbelklicka för att förstora"
FrmCapt.m_aMNotAvailable="Ingen bild tillgänglig"

FrmCapt.BtnRefresh="Uppdatera"
FrmCapt.BtnCancel="Avbryt"
FrmCapt.BtnCapture="Klipp"
FrmCapt.ChbClient="Klientområde endast"
FrmCapt.ChbDefineRect="Definiera klipprektangel [pixel]"
FrmCapt.LblLeft="Vänster:"
FrmCapt.LblTop="Överkant:"
FrmCapt.LblWidth="Bredd:"
FrmCapt.LblHeight="Höjd:"
FrmCapt.ChbToFile="Spara som fil"
FrmCapt.ChbAutoCapture="Upprepa klipp [msek.]"
FrmCapt.ChbAskName="Välj filnamn före spara"
FrmCapt.ChbKeyboard="Använd tangentbord för klipp"
FrmCapt.PopSaveAs="Spara som..."
FrmCapt.BtnOk="OK"

[FRM_FULL]
FrmFull.m_aMenScCtrl="Ctrl"
FrmFull.MenFile="Arkiv"
FrmFull.MenSaveAs="Spara som..."

[FRM_SAVE]
FrmSave.BtnCancel="Avbryt"
FrmSave.LblFolder="Bilden sparas i denna mapp"
FrmSave.LblFileName="Välj ett filnamn"
FrmSave.BtnOk="OK"